


/* #131552 #797B8C #4C4C4E */
input[type="submit"],
.navbar-default .navbar-nav>.open>a,
.navbar-default .navbar-nav>.open>a:focus,
#hero,
#hero h2 span,
footer,
#matterContent .flagBody  {background-color:#131552;}

h1,h2,h3 {color:#131552;}
.navbar-default .navbar-nav>.open>a:hover,
.navbar-default .navbar-nav>li>a:focus,
.navbar-default .navbar-nav>li>a:hover{background:#797B8C;}

#navprimary .container ul li:hover .dropdown-menu {background-color:#797B8C;color:#fff;}
#hero .backArrow:hover, #hero .forwardArrow:hover {
  color:#797B8C;
}


.subpage aside h2 a,
#additional a.selected  {color:#797B8C;}

.navbar-default,
.navbar-collapse,       
nav ul ul              {background-color:#131552;}

a,
a:hover,
#additional nav a {color:#4C4C4E;}

.submit{background-color:#131552;}
.article-008 th,
.article-012 th,
.article-017 th {background-color:#131552}

/*CONTENT GATE MODAL*/
.c-popup__submit {
    color:#4C4C4E; border-color:#4C4C4E; background:#4C4C4E;
}
.c-popup__submit:hover {
    opacity:0.75;
}

.c-matter__meta {
    color: #131552;
}

.c-matter__pull-quote {
    background-color: #4C4C4E;
    color: #fff;
}
